{
  "_id": "qMuZesBffhcTeGV7",
  "_key": "!items!qMuZesBffhcTeGV7",
  "type": "Spell",
  "name": "HEXENGALLE",
  "system": {
    "seite": "113",
    "name": "HEXENGALLE",
    "probe": [
      "MU",
      "IN",
      "CH"
    ],
    "probenMod": "",
    "technik": "Die Hexe spuckt ihr Opfer an.",
    "zauberdauer": "2 Aktionen",
    "wirkung": "Der Speichel der Hexe wird ätzend und richtet beim Auftreffen auf eine ungeschützte Stelle eines Opfers Schaden an: Für je 1 AsP kann 1 SP erzielt werden. Zusätzlich wird das Opfer von Übelkeit gepackt, schmeckt Galle im Mund und muss eine um die erlittenen SP erschwerte KO-Probe ablegen (Resistenzen/Immunität gegen tierische, Zauber- und Kontaktgifte helfen bei der KO-Probe). Bei Gelingen bleibt das Opfer unbeeinträchtigt, bei Misslingen ist es für die nächsten 5 KR mit Würgen und Erbrechen beschäftigt. Anschließend kann es mit einer um den gleichen Wert erschwerten KO-Probe versuchen, den Brechreiz zu überwinden, ansonsten würgt es für weitere 5 KR etc. bis zum Ende der Wirkungsdauer. Der Speichel richtet bei unbelebten Objekten keinen Schaden an. Der Zauber garantiert nicht, dass die Spucke das Ziel trifft.",
    "kosten": "siehe oben, maximal dürfen ZfW AsP eingesetzt werden.",
    "zielobjekt": "Einzelperson, freiwillig",
    "reichweite": "selbst; die Spuckweite beträgt 3 Schritt.",
    "wirkungsdauer": "augenblicklich; die Übelkeit dauert längstens ZfP* KR an.",
    "modifikationen": "Zauberdauer, Kosten",
    "varianten": {
      "Hexenleim": {
        "description": "Der Speichel bleibt ZfP* SR lang giftig und kann daher auch als Kontaktgift verwendet werden.",
        "mod": "+3",
        "limit": "7"
      },
      "Krötenschweiß": {
        "description": "Der Schweiß der Hexe wird ätzend – wer sie binnen der nächsten Spielrunde ohne Handschuhe berührt, erleidet pro Berührung 1W3 SP.",
        "mod": "+5",
        "limit": "11"
      },
      "Drachenspeichel": {
        "description": "Der Speichel wirkt auch gegen unbelebte Objekte und frisst rauschende Löcher in alle Materialien. Für 1 AsP richtet der Speichel 2 SP an der Struktur eines unbelebten Objekts an.",
        "mod": "+7",
        "limit": "11"
      }
    },
    "reversalis": "wie der Heilzauber HEXENSPEICHEL.",
    "antimagie": "Wer mit einem ARMARTURZ geschützt ist, bietet keine Angriffsfläche für die Spucke. Ein GARDIANUM fängt den Zauber (nicht jedoch die Spucke selbst) ebenfalls ab. Kann in einer Zone des SCHADENSZAUBER BANNEN nur erschwert gewirkt werden.",
    "merkmal": [
      "Schaden"
    ],
    "komplexität": "C",
    "repräsentation": "Ach, Hex je 3",
    "info": "Eine bösartige Form des HEXENSPEICHELS, die wohl einst aus dessen Reversierung entwickelt wurde. Vor allem die Rächerinnen Lycosas und andere Spinnenhexen sollen diese Magie beherrschen. Die Achaz kennen eine gleich wirkende Magie unter dem Namen SPEIKOBRA."
  }
}